system-monitoring-center(1)

NAME
system-monitoring-center - Provides information about system performance and usage.

SYNOPSIS
system-monitoring-center

DESCRIPTION
Provides information about CPU/RAM/Disk/Network/GPU performance, sensors, processes, users, storage, startup programs, services, environment variables and system.

OPTIONS
system-monitoring-center has no command line options.

MORE INFORMATION
Perform mouse hover action on GUI objects (such as labels, menu items, buttons, etc.) to get explanatory information.